/**		Font Fixes	**/
body, h1, h2, h3, h4, h5, h6, p {
	font-family: "museo-sans-n5","museo-sans",sans-serif !important;
	font-style: normal;
	font-weight: 500;
}
table {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
strong {
    font-weight: bold;
}
h1 {
	font-size: 30px !important;
}
h1.heading {
    margin: -5px 0 -6px;
}
.homepage_banner .banner .caption h1 {
	font-size: 42px !important;
}
h2 {
    font-size: 20px !important;
}
.subpage_banner_heading h2 {
	font-size: 40px !important;
}
.blogs .blog_details h2 {
	font-size: 23px !important;
}
h3 {
	font-size: 16px !important;
}
h4 {
    font-size: 20px !important;
}
h4.auth_post span {
    font-size: 17px !important;
}
h5 {
    font-size: 14px !important;
}
h6 {
    font-size: 13px !important;
}
.jobadder .job_date .date {
    font-size: 25px !important;
}
header .menu_main nav ul li a, .flexslider ul li, ul li, ol li, .content p {
	font-size: 16px !important;
}
p, .browse_file_container span, header .menu_main nav .megamenu ul li a, .mobile_menu nav section ul li a, .mobile_menu nav section ul li a:hover, .mobile_menu nav section ul li.active a, .mobile_menu nav section ul.dropdown li label, .jobControl, .tag_list span a, footer .bwired_footer, .homepage_tabs .tabs section .title a, .questionContainer h4.question, .jobadder .job_date .month, .content .subpage_job_alerts p, .section-container.tabs .content p, .jobadder .details .job_sections a, form.custom .custom.dropdown ul li, ul.underscore_li li .author, ul.white_arrow_li li {
    font-size: 14px !important;
}
.rubicor_footer a, .staff_list article .staff_thumb_hover a p em, .blogs span.date, .jobadder .job_list_side_links a {
    font-size: 13px !important;
}
ul.underscore_li li .date, .salary span input, .salary span input:focus, .latest_jobs ul li span.location, .job_alert_error p, .partner_tweet .tweet_feed p, .partner_tweet .tweet_feed span.date, footer p, .homepage_xpand_express article span.date, .homepage_xpand_express article span.author {
    font-size: 12px !important;
}
@media only screen and (max-width:30em) {
    .homepage_banner .banner .caption h1 {
        font-size: 21px !important;
    }
}
@media only screen and (min-width:30em) and (max-width:48.09em) {
    .homepage_banner .banner .caption h1 {
        font-size: 25px !important;
    }
}
@media only screen and (min-width: 48.1em) and (max-width: 62.5em) {
	.homepage_banner .banner .caption h1 {
		font-size: 33px !important;
	}
}

/**		Background Fixes	**/
.homepage-mission h3{
	font-size:40px !important;
}
header, .homepage_tabs .tabs section .content, .homepage.partner_tweet, .subpage_banner_heading, .staff_list article .staff_thumb_hover {
    background: url("/template_images/ie_8/bg_black_07.png") repeat scroll 0 0 transparent;
}
.content_footer .srch_form {
    background: url("/template_images/ie_8/bg_black_05.png") repeat scroll 0 0 transparent;
}
.content_footer, .homepage .latest_jobs {
    background: url("/template_images/ie_8/bg_black_02.png") repeat scroll 0 0 transparent;
}
/*.container {
    background: url("/template_images/ie_8/bg_black_01.png") repeat scroll 0 0 transparent;
} */
@media only screen and (max-width:48.09em) {
    .partner_tweet .large-6 {
        background: url("/template_images/ie_8/bg_black_07.png") repeat scroll 0 0 transparent;
    }
}